uuid: ed5314c0-a437-46a6-8f0a-8a09370c01b2
langcode: en
status: true
dependencies:
  config:
    - block_content.type.ping_pong
    - field.field.block_content.ping_pong.field_ping_pong_background_color
    - field.field.block_content.ping_pong.field_ping_pong_body
    - field.field.block_content.ping_pong.field_ping_pong_cta
    - field.field.block_content.ping_pong.field_ping_pong_layout
    - field.field.block_content.ping_pong.field_ping_pong_media_alignment
    - field.field.block_content.ping_pong.field_ping_pong_media_items
  module:
    - color_field
    - link
    - options
    - text
_core:
  default_config_hash: qTNnUYshVkxTA-MivgwS3w34Vfb_zBdcltV-4FP5yuM
id: block_content.ping_pong.default
targetEntityType: block_content
bundle: ping_pong
mode: default
content:
  field_ping_pong_background_color:
    type: color_field_formatter_text
    label: hidden
    settings:
      format: hex
      opacity: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_ping_pong_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_ping_pong_cta:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 11
    region: content
  field_ping_pong_layout:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  field_ping_pong_media_alignment:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 9
    region: content
  field_ping_pong_media_items:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: ping_pong
      link: false
    third_party_settings: {  }
    weight: 10
    region: content
hidden:
  search_api_excerpt: true
